﻿
/* PIE */

.txtceldas1 { font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 9pt; color: #000000; font-weight:normal; text-align:center; border-width: 0; text-decoration:none; color:black;}

.txtceldas2 { font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight:normal; text-align:left}

.txtceldas3 { font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight:normal; text-align:justify}

.tablaindexderecha { border-color: #FFFFFF; border-width: 0; text-decoration:none; color: #000000; font-weight:normal; color:black; text-align: left; font-family: Arial, Verdana, Helvetica,sans-serif; font-size: 9pt; color:black;}

.style2 {
	text-align: center;
}
.auto-style9 {
	border-width: 0;
}
.auto-style10 {
	border-color: #FFFFFF;
	border-width: 0;
}
.auto-style11 {
	border-color: #FFFFFF;
	border-width: 0;
	text-align: center;
}
.auto-style13 {
	border-width: 0px;
}
.auto-style14 {
	color: #000000;
}

.auto-style15 {
	border-color: #FFFFFF;
	border-width: 0;
	background-color: #989898;
	text-align: center;
}








